body { font-family: SourceSansPro; font-size: 17px; line-height:21px; background-color: #F3F3F3;}
.container {width: 940px; border: 1px solid #DDD; margin-left: auto; margin-right: auto; background-color: white; padding: 32px 30px;}


.logo {float: left; font-size:18px; font-family: SourceSansProSemibold;   padding:8px; width:20%;}
.menu {margin-left:240px; width:60%; font-family: SourceSansProSemibold; font-size: 18px;  padding:8px;}
.booking {width:20%; font-family: SourceSansProBold; font-size: 12px; padding:8px; }

.banner {clear: both; top-padding:1px;}
.spacer {clear: both; padding: 5px;}
.disclaimer_spacer {clear: both; padding: 35px;}
.spacer0 {clear: both;}
.spacer1 {clear: both; padding: 6px;}
.spacer2 {clear: both; padding: 14px;}
.spacer3 {clear: both; margin-top: 22px;}
.spacer10 {clear: both; padding: 10px;}
.spacer_right {clear: right; padding: 5px;}
.image1 {float: left; width:200px; padding-right:10px;}
.nav_bar {width: 584px; float: right;}
.nav {font-family: SourceSansProBold; font-size: 13px; float: left; margin-right: 15px;}
.nav_last {margin-right: 0px; }
.nav_active {color: #4F81BD; }
.nav_link {color: black; text-decoration: none;}
.ignition_link {color:#4F81BD; text-decoration: underline;}
.page_header { font-size: 28px; width: 680px; height: 560px; color: #4F81BD; background-color:  #eeeeee; float: right; padding-left: 10px; padding-right: 10px;}
.col1_1 {float: left; width: 250px;}
.col2_1 {float: left; width: 250px; margin-left: 65px; }
.col3_1 {float: right; width: 250px; }

.col1_2 {float: left; width: 200px;}
.col2_2 {float: left; width: 350px; margin-left: 65px; }
.col3_2 {float: right; width: 220px; }

.col2_3 {float: left; width: 580px; margin-left: 65px; }

.col1_dis {float: left; width: 120px;}
.col2_dis {float: left; width: 400px; margin-left: 195px; }
.col3_dis {float: right; width: 160px; }

.homecol1_1 {float: left; width: 300px; padding-left: 250px;}
.homecol2_1 {float: left; width: 310px; padding-left: 40px;}
.homecol3_1 {float: left; width: 180px; padding-left: 45px;}
.homecol4_1 {float: right; width: 225px; }

.dropbtn {
    background-color: #4F81BD;
    color: white;
    padding-left: 42%;
	padding-right: 42%;
	padding-top:6px;
	padding-bottom: 6px;
    font-size: 17px;
    border: none;
    cursor: pointer;
	font-family: SourceSansPro;
	margin-top:8px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 684px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	font-family: SourceSansPro;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	font-family: SourceSansPro;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1; font-family: SourceSansPro;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #4F81BD; font-family: SourceSansPro;
	text-decoration: underline;
}

 
.top {float: left; width: 100%; font-size: 17px; color:#666666; line-height:21px;}
.footer {float: left; width: 100%; font-size: 11px;}
.copyright {float: right; }
.block_header { font-size: 16px; color: #4F81BD; }
.block_header2 { font-size: 20px; color: #4F81BD; }
.block_footer { color: #4F81BD; font-size:12px; }
ul {padding: 0px;}

li {list-style: none; background: url(../images/marker.png) no-repeat 0 7px; padding: 3px 0px 5px 14px;}
li.closed {background: url(../images/arr_right.png) no-repeat 0 7px;}
li.expanded {background: url(../images/arr_down.png) no-repeat 0 7px;}
li.central {background: url(../images/grad1.png); padding: 5px; margin: 6px 0px; border: 1px solid #DDD; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; cursor: pointer;}
li.pressed {background: url(../images/grad2.png); color: #096;}
li.practice {list-style: none; background: none; padding-left: 5px; padding-top: 5px; width: 200px;}

.social { display: inline; padding-left: 20px; position: relative; top: 16px; left: 240px;}

div.expand, #reminddiv, #regdiv, #submit_btn {display: none; }
div.div_popup {display: none; }

audio {display: block; width: 200px;}
.sound {position: relative; top: 4px;}

.strong { font-family: SourceSansPro;}
.i { font-family: SourceSansProItalic;}
.em { font-family: SourceSansProItalic;}

strong { font-family: SourceSansPro;}
i,em  { font-family: SourceSansProItalic;}

td.login {padding-right: 6px; white-space: nowrap;}
input, .field {font-family: SourceSansProBold; font-size: 11px; border: 1px solid #DDD; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}

.info {padding: 10px 0px;}
.error {padding: 10px 0px; color: red;}
.logged {padding: 10px 0px; color: blue;}
.review {display: none; width: 390px; white-space: normal; border: 1px solid #DDD; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px;}

.note {width: 400px;}


.messages th {padding: 2px 10px; border: 1px solid #EEE; background-color: #DDD;}
.messages td.message {text-align: left; vertical-align: top; border-bottom: 1px solid #DDD;}

.formHeading {font-size: 14px; font-weight: bold; color: #440000; background-color: #dddddd; border: #776677 1px solid;}
.formSubHeading {font-size: 12px; font-family: SourceSansProBold;}
.validate {color: #006699; font-family: SourceSansProBold;}


a:link    {color:#4F81BD; font-decoration:undeline;}
a:visited {color:#4F81BD}
a:hover   {color:#666666;font-decoration:undeline;}
a:active  {color:#4F81BD} 

p.indent {margin-left:20px; font-size:17px; line-height:21px;}

p.indent2 {margin-left:40px; font-size:17px; line-height:21px;}

p {font-family:  SourceSansPro; font-size:17px; line-height:21px;}